## org.hibernate.bytecode.util
Interface ClassFilter

All Known Implementing Classes:
  BasicClassFilter

    public interface ClassFilter

Used to determine whether a class should be instrumented.

Author:
  Steve Ebersole

Method Summary
`boolean` `shouldInstrumentClass(String className)`

Method Detail

### shouldInstrumentClass

    boolean shouldInstrumentClass(String className)

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.